diff --git a/android/app/build/intermediates/flutter/debug/.last_build_id b/android/app/build/intermediates/flutter/debug/.last_build_id
index 69e438a..0ed3360 100644
--- a/android/app/build/intermediates/flutter/debug/.last_build_id
+++ b/android/app/build/intermediates/flutter/debug/.last_build_id
@@ -1 +1 @@
-f649f7b73ed118947e70d0b9aa9e6a1f
\ No newline at end of file
+7d34a1186938d51f8f2b6577f7a6094e
\ No newline at end of file
diff --git a/lib/view/main_tab_view/main_tab_view.dart b/lib/view/main_tab_view/main_tab_view.dart
index 2fb6dad..28319d5 100644
--- a/lib/view/main_tab_view/main_tab_view.dart
+++ b/lib/view/main_tab_view/main_tab_view.dart
@@ -297,7 +297,7 @@ class _MainTabViewState extends State<MainTabView> with SingleTickerProviderStat
   @override
   void initState() {
     super.initState();
-    controller = TabController(length: 4, vsync: this);
+    controller = TabController(length: 5, vsync: this);
 
     controller?.addListener(() {
       selectTab = controller?.index ?? 0;
@@ -411,6 +411,15 @@ class _MainTabViewState extends State<MainTabView> with SingleTickerProviderStat
                           ),
                           text: "排行榜",
                         ),
+                        Tab(
+                          height: 60,
+                          icon: Image.asset(
+                            selectTab == 1 ? "assets/img/list_tab.png" : "assets/img/list_tab_un.png",
+                            width: 32,
+                            height: 32,
+                          ),
+                          text: "知音",
+                        ),
                         Tab(
                           height: 60,
                           icon: Image.asset(
